schemaVersion: "1.0"
pattern:
  id: "1a7583c6caa3b5c36599b25e"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.TransformVariablesStep"
  name: "Fido2_VariableStep"
  label: "FIDO2"
  properties:
    variables:
    - sess:authenticatedWith: "urn:qa.agov.ch:names:tc:authfactor:fido"
    onSuccess:
    - "pattern://f393012a278e525956a362d3"
